function dragModel(e){
  // If we're on a Mac, we need a callback to Ruby to import the model.
  // If on Windows, the drag-n-drop of the href will import it.
  if( navigator.platform.indexOf('Mac') > -1 ){
    callback(e.target.name);
  }
}





function callback(name, data) {
  // Defer with a timer in order to allow the UI to update.
  setTimeout(function() {
    window.location = "skp:callback@" + name;
  }, 0);
}

